"MLS_AddIDPhoto" = "Voeg foto toe";
"MLS_ReplaceIDPhoto" = "Verander foto";
"MLS_DeleteIDPhoto" = "Verwijder foto";
"MLS_SharedAccount" = "Accessible users";
"MLS_ModifiedTime" = "Modified time";
"MLS_SetAsPrimary" = "Stel in als belangrijkste veld";
"MLS_SearchSpotlight" = "Spotlight-zoekopdracht";
"MLS_OpenAddressMap" = "Toon kaart van adres";
"MLS_SendEmail" = "Stuur email";
"MLS_Facetime" = "FaceTime";
"MLS_SkypeDial" = "Skype-oproep";
"MLS_SkypeSMS" = "Skype SMS";
"MLS_SetShareAccounts" = "Delen naar";
"MLS_OpenUrl" = "Abra o website";
